.\" -*- nroff -*- generated from .Rd format
.BG
.FN Chile
.TL
Voting Intentions in the 1988 Chilean Plebiscite
.DN
The `Chile' data frame has 2700 rows and 8 columns.
The data are from a national survey conducted in April and May of 1988
by FLACSO/Chile. There are some missing data.

.OA
.AG region
A factor with levels `C', central; `M', Metropolitan Santiago area;
`N', north; `S', south; `SA', city of Santiago.
.AG population
Population size of respondent's community.
.AG sex
A factor with levels `F', female; `M', male.
.AG age
in years.
.AG education
A factor with levels `P', primary; `PS', post-secondary;
`S', secondary.
.AG statusquo
Scale of support for the status-quo.
.AG vote
A factor with levels `A', will abstain; `N', will vote no (against Pinochet);
`U', undecided; `Y', will vote yes (for Pinochet).

.SH REFERENCES
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
