.\" -*- nroff -*- generated from .Rd format
.BG
.FN Hartnagel
.TL
Canadian Crime-Rates Time Series
.DN
The `Hartnagel' data frame has 38 rows and 7 columns.
The data are an annual time-series from 1931 to 1968. There are
some missing data.
The post-1948 crime rates have been adjusted to account for
a difference in method of recording. Some of your results will differ
in the last decimal place from those in Table 14.1 of Fox (1997) due
to rounding of the data. Missing values for 1950 were interpolated.

.OA
.AG tfr
Total fertility rate per 1000 women.      
.AG partic
Women's labor-force participation rate per 1000.      
.AG degrees
Women's post-secondary degree rate per 10,000.      
.AG fconvict
Female indictable-offense conviction rate per 100,000.     
.AG ftheft
Female theft conviction rate per 100,000.      
.AG mconvict
Male indictable-offense conviction rate per 100,000.      
.AG mtheft
Male theft conviction rate per 100,000.

.SH REFERENCES
Fox, J., and Hartnagel, T. F (1979)
Changing social roles and female crime in Canada:
A time series analysis.
Canadian Review of Sociology and Anthroplogy, 
16, 96--104.
.IP
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
