.\" -*- nroff -*- generated from .Rd format
.BG
.FN Migration
.TL
Canadian Interprovincial Migration Data
.DN
The `Migration' data frame has 90 rows and 8 columns.

.OA
.AG source
Province of origin (source). A factor with levels:
`ALTA', Alberta; `BC', British Columbia; `MAN', Manitoba;
`NB', New Brunswick; `NFLD', New Foundland; `NS', Nova Scotia; 
`ONT', Ontario; `PEI', Prince Edward Island; `QUE', Quebec; 
`SASK', Saskatchewan.        
.AG destination
Province of destination (1971 residence).    
A factor with levels:
`ALTA', Alberta; `BC', British Columbia; `MAN', Manitoba; 
`NB', New Brunswick; `NFLD', New Foundland; `NS', Nova Scotia;
`ONT', Ontario; `PEI', Prince Edward Island; `QUE', Quebec;
`SASK', Saskatchewan.        
.AG migrants
Number of migrants (from source to destination) in the
period 1966--1971.        
.AG distance
Distance (between principal cities of provinces):
NFLD, St. John; PEI, Charlottetown; NS, Halifax;
NB, Fredricton; QUE, Montreal; ONT, Toronto;
MAN, Winnipeg; SASK, Regina; ALTA, Edmonton; 
BC, Vancouver.        
.AG pops66
1966 population of source province.        
.AG pops71
1971 population of source province.        
.AG popd66
1966 population of destination province.        
.AG popd71
1971 population of destination province.

.SH REFERENCES
Canada (1962)
Map. Department of Mines and Technical Surveys.
.IP  
Canada (1971)
Census of Canada.
Statistics Canada,
Vol. 1, Part 2 [Table 32]. 
.IP    
Canada (1972)
Canada Year Book. Statistics Canada.
.IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
