.\" -*- nroff -*- generated from .Rd format
.BG
.FN Davis
.TL
Self-Reports of Height and Weight
.DN
The `Davis' data frame has 200 rows and 5 columns.
The subjects were men and women engaged in regular exercise.
There are some missing data.

.OA
.AG sex
A factor with levels `F', female; and `M', male.
.AG weight
Measured weight in kg.
.AG height
Measured height in cm.
.AG repwt
Reported weight in kg.
.AG repht
Reported height in cm. 

.SH REFERENCES
Davis, C. (1990)
Body image and weight preoccupation: A comparison between exercising
and non-exercising women.
Appetite, 15, 13--21.
.IP
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
