.\" -*- nroff -*- generated from .Rd format
.BG
.FN Moore
.TL
Status, Authoritarianism, and Conformity
.DN
The `Moore' data frame has 45 rows and 4 columns.
The data are for subjects in a social-psychological experiment,
who were faced with manipulated disagreement from a partner of either
of low or high status. The subjects could either conform to the
partner's judgment or stick with their own judgment.

.OA
.AG partner.status
Partner's status.  A factor with levels `high', `low'.     
.AG conformity
Number of conforming responses in 40 critical trials.      
.AG fcategory
F-Scale Categorized. A factor with levels (note levels out of order):
`high', `low', `medium'.      
.AG fscore
Authoritarianism: F-Scale score.

.SH REFERENCES
Moore, J. C., Jr. and Krupat, E. (1971) 
Relationship between source status, authoritarianism and conformity in a
social setting. Sociometry, 34, 122--134.  
.IP 
Fox, J. (1997)
Applied Regression, Linear Models, and Related Methods. Sage.

.KW sysdata
.WR
